/*
Theme Name: gianobifronte
Version: 1.0
Description: A child theme of WordX by MyThemeShop
Template: mts_wordx
*/

@import url("../mts_wordx/style.css");
#page {
		min-height:calc(100vh - 518px);
}

.widget h3 {
font-size:20px;
}

.search-style-one .search-row input {
  display: block !important;
  right: 36px;
  background: rgba(255,255,255,.1);
  text-transform: uppercase;
  border-radius: 5px;
  font-size: 16px;
  height: 40px;
  top: 2.5px;
  text-indent: 0;
  color: #fff;
  width: 100px;
}

.sbutton,
#searchsubmit {
  overflow: hidden;
  text-indent: 500px;
}

@media only screen and (max-device-width: 480px) {
	.list-style {
    margin-left: 1em;
}ol.list-style ul {
    margin-left: 1em;
}
}

/** Home Pagination Fix **/
@media only screen and (max-width: 865px) {
    a.page-numbers {
        text-indent: 0px !important;
    }
}
/** Footer Fixes **/
@media only screen and (max-width: 560px) {
    .footer-widgets.first-footer-widgets.widgets-num-3 .f-widget.f-widget-1 {
        width: 100%;
        text-align: center;
    }
    .footer-widgets.first-footer-widgets.widgets-num-3 .f-widget.f-widget-2 {
        width: 50%;
    }
    .footer-widgets.first-footer-widgets.widgets-num-3 .f-widget.f-widget-3 {
        width: 50%;
    }
    .footer-widgets h3 {
        border-bottom: 0px;
    }
}
/** Post Image Fix **/
@media only screen and (max-width: 480px) {
    .postid-98 .giano-cerco-anima-gemella {
        float: none !important;
    }
	.mob-ads {
    float: none !important;
}
}

.single-post-bottom-bar {
    display: none;
}
@media only screen and (max-width: 767px) {
    .single-post-bottom-bar {
		position: fixed;
		bottom: 0;
		background: rgba(30, 80, 120, 0.9);
		width: 100%;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		left: 0;
		z-index: 1;
		display: block;
	}
	.single-post-bottom-bar p {
		display: none;
	}
	.single-post-bottom-bar__close {
		color: #fff;
		font-size: 20px;
		position: absolute;
		right: 12px;
		top: 5px;
	}
	.single-post-bottom-bar__content a {
		font-size: 20px !important;
		color: #fff;
		text-align: center;
		display: block;
	}
	.single-post-bottom-bar__content a:hover {
		color: #fff;
	}
	.single-post-bottom-bar__content {
		padding: 13px 30px 14px;
		margin-bottom: 0;
	}
}

@media only screen and (max-device-width: 480px) {

  .entry-content img {
    width: 50% !important;
    max-height: 50% !important;
  }

  .alignright {
    float: right;
    margin: 5px 0 8px 8px;

}

.entry-content [id*="giano-"] img,
.entry-content [id*="giano-"] picture {
    width: auto !important;
    max-height: auto !important;
  }
}